package com.gxzc.zen.logging.model

import java.io.Serializable
import java.util.*

/**
 *
 * @author NorthLan
 * @date 2018/8/23
 * @url https://noahlan.com
 */
data class LogBiz(val pid: Int, val operator: String) : Serializable {
    companion object {
        private const val serialVersionUID = 10000000000000004L
    }

    /**
     * 业务ID
     */
    var bizId: String? = null

    /**
     * 业务名称
     */
    var bizName: String? = null

    /**
     * 业务内容(需自行组装)
     */
    var bizContent: String? = null

    /**
     * 操作时间
     */
    var operTime = Date()

    /**
     * 客户端host
     */
    var host: String? = null

    /**
     * 备注
     */
    var remark: String? = null
}