package com.gxzc.zen.logging.model

import java.io.Serializable
import java.util.*

/**
 * 登录/登出 日志 data class
 * @author NorthLan
 * @date 2018/8/23
 * @url https://noahlan.com
 */
data class LogAuth(val type: Int, val method: Int, val operator: String) : Serializable {
    companion object {
        private const val serialVersionUID = 10000000000000001L
    }

    /**
     * 操作时间
     */
    val time: Date = Date()

    /**
     * 客户端host
     */
    var host: String? = null

    /**
     * 备注
     */
    var remark: String? = null
}