package com.gxzc.zen.common.dto

import com.fasterxml.jackson.annotation.JsonIgnore
import com.fasterxml.jackson.annotation.JsonInclude
import java.io.File

/**
 * 文件
 * @author NorthLan
 * @date 2018/5/25
 * @url https://noahlan.com
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
open class ZenFileResponse {
    var uploadedChunks: MutableList<Int>? = null // 已上传分片数
    var status: String? = null // 状态码

    @JsonIgnore
    var file: File? = null // 服务端文件实例

    var info: Any? = null // 信息
}